我的dapper beta2

为当前最终发行版之前的所有版本提供支持
回复
头像
runpin
帖子: 646
注册时间: 2005-09-29 11:13
来自: Boston, MA
送出感谢: 0
接收感谢: 0

我的dapper beta2

#1

帖子 runpin » 2006-05-06 1:16

这是刚刚装好的桌面:
附件
Screenshot5.png
最常用的还是vim。。。
Screenshot1.png
自带的文档浏览器,不需要Adobe Reader
Screenshot2.png
用Microsoft YaHei显示粗体的效果
Screenshot3.png
坛子的模样
Screenshot4.png
emacs可以输入中文了,好像不是因为6.06的原因
上次由 runpin 在 2006-05-06 1:54,总共编辑 2 次。
头像
runpin
帖子: 646
注册时间: 2005-09-29 11:13
来自: Boston, MA
送出感谢: 0
接收感谢: 0

还会继续。。。

#2

帖子 runpin » 2006-05-06 1:18

还没安装完毕,anjuta 没编译、stardict 没安装。。。还有好多需要折腾的东东,慢慢来。
头像
id_sonic
帖子: 339
注册时间: 2005-04-08 18:08
来自: Chongqing
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 id_sonic » 2006-05-06 15:54

我 正在 下 6.06 BETA2 回家去 安装倒 ACER 3609上……
目前是 tinkpad r400 上的 debian 用户
my blog Trust Dating
头像
runpin
帖子: 646
注册时间: 2005-09-29 11:13
来自: Boston, MA
送出感谢: 0
接收感谢: 0

嘿嘿,巧了,我的本本也是Acer的。

#4

帖子 runpin » 2006-05-07 17:53

不过不是一个型号。
gjhsx
帖子: 2
注册时间: 2006-05-07 21:06
送出感谢: 0
接收感谢: 0

#5

帖子 gjhsx » 2006-05-07 21:39

图呢?看不见...........
gjhsx
帖子: 2
注册时间: 2006-05-07 21:06
送出感谢: 0
接收感谢: 0

#6

帖子 gjhsx » 2006-05-07 21:39

看见了...........
回复

回到 “老旧版本支持”